/* Social */
@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css);


/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

#wrapper {
	background-color: #FFFFFF;
	min-height:100%;
	position:relative;
}

#header {
	/*overflow: hidden; */
	padding-top: 1em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
    text-align: center;
    background-color: #ffffff;
    background-image: url(images/banner.jpg);
    background-position: 0px 80px;
    background-repeat: no-repeat;
	min-height: 160px;
}

#logo
{
    background-color: #ffffff;
	text-align: center;
	margin: auto;
    margin-bottom: 1em;
	padding-bottom:6px;
	border-radius: 10px;
	width:300px;
}

#content
{
	margin: auto;
	width: 780px;
	display: block;
    padding: 10px;
	padding-bottom:60px;   /* Height of the footer */
    text-align: left;
    background-color: #ffffff;
}


#footer
{
	/*overflow: hidden; */
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: cce6ff;
	margin-top:10px;
	height:60px;   /* Height of the footer */
    text-align: center;
	background-color: #ffffff;
    background-image: url(images/banner.jpg);
	background-position: 0px -100px; 
}


html {
	overflow: scroll;
}

body  {
	font-size: 12pt;
	font-family: Verdana;
	font-weight: normal;
	font-style: normal;
	color: Black;
	height:100%;
}

.imagefont {
	padding-top: 2px;
	padding-bottom: 5px;
	color: #1C71B8;
	font-weight: bold;
	font-family: sans-serif;
	font-size: 18px;
	}

.thumbfont {
	color: #1C71B8;
	font-weight: bold;
	font-family: sans-serif;
	font-size: 12px;
}

.pricefont {
	color: #DC143C;
	font-weight: bold;
	font-family: sans-serif;
	font-size: 14px;
}


.credit  {
	font-size : 8pt;
	color : Green;
	text-align : center;
	position : relative;
}


.standard  {
	font-size : 10pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : Black;
}


hr { color: #1C71B8;  border: thin dotted;      }




a.lytebox {
	text-decoration: none;
	border:none;
}

img.newspic{
	border:none;
	padding:6px;
}


.biline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	height: 24px;
	clear: both;
	background-position: center center;
	text-align: center;
	text-decoration: none;
	color: ActiveBorder;
}

.biline2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 24px;
	clear: both;
	background-position: center center;
	text-align: center;
	text-decoration: none;
	color: Black;
}


P  {
	font-size : 10pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : Black;
}

H1  {
	font-size: 22pt;
	font-family: Arial;
	font-weight: bold;
	font-style: italic;
	color: #00478A;
	text-align: left;
	padding-top: 5px;
}


H2 {
	font-size: 11pt;
	color: #00478A;
	font-weight: bold;
	margin-bottom:-.75em;
}

H4  {
	font-family : Verdana;
	font-size : 16pt;
	font-weight : bold;
	color : Black;
	text-align : left;
}

H5  {
	font-family : Verdana;
	font-size : 14pt;
	font-weight : bold;
	color : Black;
	text-align : left;
}

.note{
	border-radius:10px;
	padding:.5em 2em 1em;
	margin: 1em auto 1em;
	text-align:left;
	background: -webkit-linear-gradient(#e6f2ff , #b3d9ff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#e6f2ff , #b3d9ff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#e6f2ff , #b3d9ff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#e6f2ff , #b3d9ff); /* Standard syntax */
}

.note2{
	/* width:85%; */
	border-radius:10px;
	padding:1em;
	margin: .5em auto 1em;
	text-align:center;
	background: -webkit-linear-gradient(#b3d9ff , #e6f2ff); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#b3d9ff , #e6f2ff); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#b3d9ff , #e6f2ff); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#b3d9ff , #e6f2ff); /* Standard syntax */
}

.note3{
	width:85%;
	border-radius:10px;
	padding:1em;
	margin:auto;
	margin-top:1em;
	margin-bottom:1em;
	text-align:center;
	background: -webkit-linear-gradient(rgba(255,255,255,1) , rgba(230,230,230,1)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(255,255,255,1) , rgba(230,230,230,1)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(255,255,255,1) , rgba(230,230,230,1)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(255,255,255,1) , rgba(230,230,230,1)); /* Standard syntax */
}


.news  {
	font-size : 12pt;
	color : #990066;
	font-family : Verdana;
	font-weight : bold;
	color : Black;
	font-style : normal;
}

.news2  {
	font-size: 10pt;
	color: Navy;
	font-family: Verdana;
	font-weight: normal;
	font-style: normal;
}

.t1  {
	background-color : #ADD8E6;
	text-align : center;
	font-family : Verdana;
	font-size : 10pt;
		}
	
.t1 td {
padding: 6px;

}

.t2  {
	font-family : Verdana;
	font-size : 10pt;
	background-color : #6495ED;
	text-align : center;
}

.t2 td {
padding: 2px 6px 2px 6px;

}

.t3  {
	font-size : 12pt;
	font-family : Verdana;
	font-weight: bold;
	text-align : center;
}

.t3 td {
padding: 2px 6px 2px 6px;
}

.t4  {
	font-family : Verdana;
	font-size : 12pt;
	text-align : center;
	font-weight: bold;
	background-color: Maroon;
	color: White;
}

.t4 td {
padding: 6px;
}

.t5  {
	background-color : #ADD8E6;
	text-align : left;
	font-size : 10pt;
	padding: 6px;
}

.t6  { 
	background-color : #BFD3F7;
	text-align : left;
	font-size : 10pt;
}

.t7a  { 
	background-color : #BFD3F7;
	text-align : center;
	font-size : 10pt;
}

.t7b  { 
	background-color : #D6E4F9;
	text-align : center;
	font-size : 10pt;
}

.t8  {
	text-align : left;
	font-size : 10pt;
	padding: 6px;
}

.t9  {
    background-color : #e5e9f5;
    border : 2px #00478A ;
	text-align : center;
	font-size : 10pt;
	padding: 6px;
}

/* Table divs */

.tbl {
	display: block;
	background: #ffffff;
	width: 80%;
}

.tbl .tt1 {
	display: block;
	background: #1891CD;
	margin: 0;
	width: auto;
}

.tbl .tt2 {
	display: block;
	margin: 0;
}

.tbl .tt3 {
	display: inline-block;
	background: #9effe3;
	margin: 0;
	padding: .3em;
	border: 1px;
}


ul.tbl {
    margin: 2px;
	border: 1px;
}

.tbl li {
    display: inline-block;
	background: #9effe3;
	padding: 6px;
	width: auto;
}



.photos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	clear: both;
	color: #004180;
	text-decoration: none;
	font-weight: bold;
	margin-left: 8px;
	margin-right: 8px;
	text-align: center;
}

.photos2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	clear: both;
	color: #004180;
	text-decoration: none;
	font-weight: bold;
	padding:10px;
	text-align: center;
}


div.row {
  clear: both;
  padding-top: 10px;
}


div.row span.left {
float: left;
width: 320px;
}

div.row span.right {
float: right;
}

div.spacer {
  clear: both;
  }


/*	--------------------------------------------------
	Orbit
	-------------------------------------------------- */
.container {
    position: inherit;
    margin: 0 auto;}

.content { background: url(slides/slide_01.jpg); }

.content h1 {
	font-size: 40px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	margin-top: 180px;
	color: #222;
	line-height: 50px;  }

.content h3 {
	text-align: center;
	font-size: 22px;
	color: #222; }

 /*	--------------------------------------------------
    New design
    -------------------------------------------------- */

.container2 {
	width: 1200px;
	margin: 0px auto;
    background-color: #BFD3F7;
 }

 .container3 {
	width: 800px;
	margin: 0px auto;
    background-color: #ffffff;

 }

.clearfix {
	clear: both;
}




/* DivTable.com */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.download {
	border-radius: 6px;
    padding-left:10px;
	padding-right:10px;
	padding-top:10px;
	padding-bottom:10px;
	-o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #4da6ff;
	color: #fff;
	text-decoration: none;
	margin: 6px;
}


/* Social */

.footer-social-icons {
    width: 350px;
    display:block;
    margin: 0 auto;
}
.social-icon {
    color: #fff;
}
ul.social-icons {
    margin-top: 10px;
}
.social-icons li {
    vertical-align: top;
    display: inline;
    height: 100px;
}
.social-icons a {
    color: #fff;
    text-decoration: none;
}
.fa-facebook {
	border-radius: 16%;
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #4da6ff;
}
.fa-facebook:hover {
    background-color: #3d5b99;
}
.fa-twitter {
	border-radius: 16%;
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #4da6ff;
}
.fa-twitter:hover {
    background-color: #00aced;
}
.fa-rss {
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #4da6ff;
}
.fa-rss:hover {
    background-color: #eb8231;
}
.fa-youtube {
	border-radius: 6%;
    padding:10px 14px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #4da6ff;
}
.fa-youtube:hover {
    background-color: #e64a41;
}
.fa-envelope {
	border-radius: 16%;
    padding:10px 12px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #4da6ff;
}
.fa-envelope:hover {
    background-color: #0073a4;
}
.fa-google-plus {
	border-radius: 16%;
    padding:10px 9px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #4da6ff;
}
.fa-google-plus:hover {
    background-color: #e25714;
}

.fa-file {
	border-radius: 6px;
    padding-left:5px;
	padding-right:15px;
	padding-top:10px;
	padding-bottom:10px;
	-o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition: .5s;
    background-color: #4da6ff;
}
.fa-file:hover {
    background-color: #e25714;
}

/*************************************/
/*           Gallery 				 */
/*************************************/

/* Styles the thumbnail */

a.lightbox img {
overflow: hidden;
height: 150px;
border: 3px solid white;
border-radius:8px;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
margin: 10px;
}

/* Styles the lightbox, removes it from sight and adds the fade-in transition */

.lightbox-target {
position: fixed;
top: 50%;
left: 0;
width: 100%;
background: rgba(0,0,0,.7);
opacity: 0;
-webkit-transition: opacity .5s ease-in-out;
-moz-transition: opacity .5s ease-in-out;
-o-transition: opacity .5s ease-in-out;
transition: opacity .5s ease-in-out;
overflow: hidden;
z-index: 4;
}

/* Styles the lightbox image, centers it vertically and horizontally, adds the zoom-in transition and makes it responsive using a combination of margin and absolute positioning */

.lightbox-target img {
margin: auto;
position: absolute;
top: 0;
left:0;
right:0;
bottom: 0;
max-height: 0%;
max-width: 0%;
border: 3px solid white;
border-radius:16px;
box-shadow: 0px 0px 8px rgba(0,0,0,.3);
box-sizing: border-box;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

/* Styles the close link, adds the slide down transition */


a.lightbox-close {
display: block;
width: 100%;
height:100%;
box-sizing: border-box;
text-decoration: none;
position: absolute;

}


/*
a.lightbox-close {
display: block;
width:50px;
height:50px;
box-sizing: border-box;
background: white;
color: black;
text-decoration: none;
position: absolute;
top: -80px;
right: 0;
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

*/

/* Provides part of the "X" to eliminate an image from the close link */


a.lightbox-close:before {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-o-transform:rotate(45deg);
transform:rotate(45deg);
}

/* Provides part of the "X" to eliminate an image from the close link */


a.lightbox-close:after {
content: "";
display: block;
height: 30px;
width: 1px;
background: black;
position: absolute;
left: 26px;
top:10px;
-webkit-transform:rotate(-45deg);
-moz-transform:rotate(-45deg);
-o-transform:rotate(-45deg);
transform:rotate(-45deg);
}



/* Uses the :target pseudo-class to perform the animations upon clicking the .lightbox-target anchor */

.lightbox-target:target {
opacity: 1;
top: 0;
bottom: 0;
}

.lightbox-target:target img {
max-height: 100%;
max-width: 100%;
}

.lightbox-target:target a.lightbox-close {
top: 0px; 
}

/*******************************************/
/*  Responsive bits                        */
/******************************************/

@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {

#content
{
	width: 96%;
}

#header {
    background-image: url(images/banner_s.jpg);
}

#footer {
    background-image: url(images/banner_s.jpg);
}


}